uuid:
  -
    value: 7017f53c-8e9d-4417-a3c9-0f33366070b2
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-31T13:05:21+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: saint_ioannis_beach_skopelos_1122742400.jpg
thumbnail:
  -
    alt: ' Παραλία Αγίου Ιωάννη, Σκόπελος'
    title: null
    width: 1920
    height: 1271
    target_type: file
    target_uuid: 464e98f4-64b2-4343-b7cf-7ec2872f1738
created:
  -
    value: '2019-10-25T10:57:40+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-31T13:05:21+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations:
  -
    target_type: taxonomy_term
    target_uuid: c892ddc6-cc31-4157-94ab-295d55c0a2d5
field_experience_theme: {  }
field_media_image:
  -
    alt: ' Παραλία Αγίου Ιωάννη, Σκόπελος'
    title: 'Saint Ioannis Beach Skopelos'
    width: 1920
    height: 1271
    target_type: file
    target_uuid: 464e98f4-64b2-4343-b7cf-7ec2872f1738
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.464e98f4-64b2-4343-b7cf-7ec2872f1738
      - file.file.464e98f4-64b2-4343-b7cf-7ec2872f1738
    taxonomy_term:
      - taxonomy_term.regions_destinations.c892ddc6-cc31-4157-94ab-295d55c0a2d5
